msg Alias for privmsg
Usage
msg [-q] <target:string> <text:string>
Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This is really similar to privmsg but also outputs the message locally (unless the [-q] switch is used). This command is connection dependent.
Switches

-q | --quiet
Do not print any output

Index, Commands